For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • POSTApply watermark
      • GETGet watermark apply result
      • POSTDetect watermark
      • GETGet watermark detection result
Status
LogoLogo
API ReferenceWatermark

Get watermark detection result

GET
https://app.resemble.ai/api/v2/watermark/detect/:uuid/result
GET
/api/v2/watermark/detect/:uuid/result
$curl https://app.resemble.ai/api/v2/watermark/detect/uuid/result \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "success": true,
3 "item": {
4 "uuid": "string",
5 "media_type": "audio",
6 "source_media_url": "string",
7 "metrics": {
8 "has_watermark": {}
9 },
10 "watermarked_media": "string",
11 "created_at": "2024-01-15T09:30:00Z",
12 "updated_at": "2024-01-15T09:30:00Z"
13 }
14}
Retrieve the result of a watermark detection.
Was this page helpful?
Previous

List voices

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

uuidstringRequired

Response

Detection result
successboolean
itemobject